@font-face {
    font-family: "NeueHaasUnicaW1G";
    src: url("fonts/NeueHaasUnicaW1GRegular/font.woff") format("woff"),
    url("fonts/NeueHaasUnicaW1GRegular/font.woff2") format("woff2");
    font-style: normal;
}

@font-face {
    font-family: "NeueHaasUnicaW1G";
    src: url("fonts/NeueHaasUnicaW1GBold/font.woff2") format("woff"),
    url("fonts/NeueHaasUnicaW1GBold/font.woff2") format("woff2");
    font-weight: bold;
}

body {
    margin: 0;
    padding: 0;
    display: flex;
    flex-flow: column;
    color: #FFF;
    margin: 0 auto;
    font-family: NeueHaasUnicaW1G, Arial, Helvetica, sans-serif;
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('background-image.jpg');
    background-size: cover;
    background-repeat: no-repeat;
	background-position: center;
}

h1 {
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 25px 0;
    line-height: 1.11;
}

p {
    font-size: 12px;
    text-align: center;
    margin: 0 0 35px 0;
    line-height: 1.5;
}

.btn--primary {
    height: 50px;
    color: #000;
    background-color: #fff;
    text-align: center;
    text-decoration: none;
    width: 150px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	width: 180px;
}

a.btn--primary:hover {
    background-color: #000000;
    color: #ffffff;
    outline: none;
}

.container {
    max-width: 260px;
    flex-flow: column;
    align-items: center;
    display: flex;
}

.ata-logo {
    width: 150px;
    margin-bottom: 28px;
}

.darkener {
  width: 100%;
  height: 100%;
  opacity: 0.5;
  background-color: #000;
}

@supports (display: grid) {
    body, html {
        width: auto;
        display: grid;
        height: 100vh;
        place-items: center center;
    }
}
